<script>
import { onMount } from 'svelte';
import { json } from 'd3-fetch';
import Scatterplot from './_ex_7_scatterplot.svelte';

let data=[];
onMount( async() => {
    data = await json('/data/gapminder.json');
    data = data[0].countries;
});

</script>

<Scatterplot {data} />
